.main {
    background-color: #0072ce;
    max-height: 200px;
    padding-top: 20px;
}

h1,
h2,
h3,
h4,
h5,
h6,
span.title {
    color: #0072ce;
}

span.title {
    /* font-weight: bold; */
    font-weight: 500;
    font-size: 1.5rem;
}

.container-form {
    background-color: #ffffff;
    /* border: 1px solid #000000; */
    box-shadow: 0px 9px 21px 6px rgba(0, 0, 0, 0.5);
    padding: 2em;
    overflow: none !important;
}